body {
	color: #818181;
	font-size: 13px;
}
a {
	color: #a1adb5;
}
a, .dropdown .text {
	color: #000;
}
a:hover {
	color: #333333;
	text-decoration: none;
}
body {
	font-family: Roboto Slab, arial, serif;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: Roboto Slab, arial, serif;
}
button.button, a.btn-readmore, .btn-button {
	background-color:transparent;

}
button.button:hover, a.btn-readmore:hover, .widget-static-block .custom .btn-purchase:hover, .btn-button:hover {
	background-color:transparent;

}
.widget-static-block .custom .btn-purchase, a.btn-readmore-about {
	background-color: rgba(0,0,0,0);
}
button.button span, a.btn-readmore, .header-container .header a, .btn-button span {
	color: #fff;
}
button.button:hover span span, a.btn-readmore:hover, .btn-button:hover span {
	color: #fff;
}
.widget-static-block .custom .btn-purchase, .header .header-content-right .form-search button.button span, a.btn-readmore-about {
	color: #383838;
}
table td a.btn-remove, table th a.btn-remove, .block-compare .btn-remove, span.icon, .product-prev-next ul li a, .block-compare .btn-remove {
	background-color: #3f3f3f;
}
table td a.btn-remove:hover, table th a.btn-remove:hover, a.btn-remove:hover span, .block-compare li:hover a.btn-remove, .product-prev-next ul li a:hover, .block-compare .btn-remove:hover {
	background-color: #3f3f3f;
}
.product-new-label {
	background-color: #383838;
	color: #ffffff;
}
.product-sale-label {
	background-color: #a6b3b3;
	color: #ffffff;
}
.old-price .price, .category-products .item .price-box .price, .category-products #products-list .price-box .special-price .price, .category-products #products-list .price-box .regular-price .price, .product-view .product-shop .price-box .regular-price .price, .product-view .product-shop .price-box .special-price {
	color: #000;
}
body {
	background-color: #ffffff;
}
.main-container .main .col-left .block {
	background-color: #ffffff;
}
.main-container .main .col-main .toolbar {
	background-color: #ffffff;
}
.main-container .main .col-main .products-grid .item .product-wrapper {
	background-color: #ffffff;
}
.main-container .main .col-main .products-list .product-wrapper {
	background-color: #ffffff;
}
.main-container .breadcrumbs {
	background-color: #ffffff;
}
.main-container .main-wrapper .data-table {
	background-color: #ffffff;
}
.main-container .main-wrapper .cart-collaterals .discount, .main-container .main-wrapper .cart-collaterals .shipping, .main-container .main-wrapper .cart-collaterals .totals {
	background-color: #ffffff;
}
.main-container .main-wrapper .opc li {
	background-color: #ffffff;
}
.main-container .main-wrapper .sidebar .col-right {
	background-color: #ffffff;
}
.main-container .main-wrapper .messages .success-msg span {
	background-color: #ffffff;
}
.main-container .main-wrapper .blog-wrapper, .main-container .main-wrapper .postWrapper, .main-container .main-wrapper .postTitle, .main-container .main-wrapper #postComment {
	background-color: #ffffff;
}
.main-container .forgot-wrapper {
	background-color: #ffffff;
	overflow: hidden;
	padding: 20px;
}
.main-container div.fieldset, .main-container .account-login .new-users, .main-container .account-login .registered-users {
	background-color: #ffffff !important;
}
.main-container .my-account, .main-container .success-wrapper, .main-container .cart-empty {
	background-color: #ffffff;
	padding: 20px;
}
.main-container {

}
.breadcrumbs .home {
	background-color:#fff;
}
.header-wrapper {
	background-color: #ffffff;
}
.header-wrapper .header-container .main-header .header-content {
	background-color: #ffffff
	color: #3f3f3f;
}
.header-wrapper .header-container .main-header .header-content a {
	color: #3f3f3f;
}
.header-wrapper .header-container .main-header .header-content a:hover {
	color: #000000;
}
.header-wrapper .header-container .main-header .header-content .icon-search {
	color: #3f3f3f;
}
.header-wrapper .header-container .main-header .header-content .header-setting .overwrite-setting span {
	color: #3f3f3f;
}
.header-wrapper .header-container .main-header .header-content .header-maincart .icon-cart-header div {
	color: #3f3f3f;
}
.header-wrapper .header-container .main-header .header-content .search-container .main-form-search input {
	color: #777777;
	
}
.header-wrapper .header-container .main-header .header-content .search-container .main-form-search input:hover {
	color: #3f3f3f;

}
.header-wrapper .header-container .main-header .header-content .main-form-search, .header-wrapper .header-container .main-header .header-content .cart-wrapper, .header-wrapper .header-container .main-header .header-content .switcher-content {
	background-color: #ffffff;
	color: #777777;
}
.header-wrapper .header-container .main-header .header-content .main-form-search a, .header-wrapper .header-container .main-header .header-content .cart-wrapper a, .header-wrapper .header-container .main-header .header-content .switcher-content a {
	color: #3f3f3f;
}
.header-wrapper .header-container .main-header .header-content .main-form-search a:hover, .header-wrapper .header-container .main-header .header-content .cart-wrapper a:hover, .header-wrapper .header-container .main-header .header-content .switcher-content a:hover {
	color: #000000;
}
.header-wrapper .header-container .main-header .header-content .language-label:before, .header-wrapper .header-container .main-header .header-content .setting-label:before {
	color: #3f3f3f;
}
.header-wrapper {
	background-color: #ffffff;
}
.header-wrapper .header-container .main-header .header-content {
	background-color: #ffffff;
	color: #3f3f3f;
}
.header-wrapper .header-container .main-header .header-content a {
	color: #3f3f3f;
}
.header-wrapper .header-container .main-header .header-content a:hover {
	color: #000000;
}
.header-wrapper .header-container .main-header .header-content .icon-search {
	color: #3f3f3f;
}
.header-wrapper .header-container .main-header .header-content .header-setting .overwrite-setting span {
	color: #3f3f3f;
}
.header-wrapper .header-container .main-header .header-content .header-maincart .icon-cart-header div {
	color: #3f3f3f;
}
.header-wrapper .header-container .main-header .header-content .search-container .main-form-search input {
	color: #777777;
	border: rgba(0,0,0,0) solid 1px;
}
.header-wrapper .header-container .main-header .header-content .search-container .main-form-search input:hover {
	color: #3f3f3f;
	border: rgba(0,0,0,0) solid 1px;
}
.header-wrapper .header-container .main-header .header-content .main-form-search, .header-wrapper .header-container .main-header .header-content .cart-wrapper, .header-wrapper .header-container .main-header .header-content .switcher-content {
	background-color: #ffffff;
	color: #777777;
}
.header-wrapper .header-container .main-header .header-content .main-form-search a, .header-wrapper .header-container .main-header .header-content .cart-wrapper a, .header-wrapper .header-container .main-header .header-content .switcher-content a {
	color: #3f3f3f;
}
.header-wrapper .header-container .main-header .header-content .main-form-search a:hover, .header-wrapper .header-container .main-header .header-content .cart-wrapper a:hover, .header-wrapper .header-container .main-header .header-content .switcher-content a:hover {
	color: #000000;
}
.header-wrapper .header-container .main-header .main-navigation {
	
}
.header-wrapper .header-container .main-header .main-navigation .top-navigation li .sub-wrapper {
	background-color: #ffffff;
}
.header-wrapper .header-container .main-header .main-navigation .top-navigation li .sub-wrapper ul li {
	color: #777777;
}
.header-wrapper .header-container .main-header .main-navigation .top-navigation li .sub-wrapper ul li a {
	color: #3f3f3f;
}
.header-wrapper .header-container .main-header .main-navigation .top-navigation li .sub-wrapper ul li a:hover {
	color: #000000;
}
.header-wrapper .header-container .main-header .main-navigation .top-navigation li.level0 {
	
}
.header-wrapper .header-container .main-header .main-navigation .top-navigation li.level0 a.level-top {
	font-size: 13px;
	text-transform: uppercase;
	color: #3f3f3f;
	letter-spacing: 0.2em;
}
.header-wrapper .header-container .main-header .main-navigation .top-navigation li.level0:hover {

}
.header-wrapper .header-container .main-header .main-navigation .top-navigation li.level0:hover a.level-top {
	color: #3f3f3f;
}
.header-wrapper .header-container .main-header .main-navigation .top-navigation li.level0.active {

}
.header-wrapper .header-container .main-header .main-navigation .top-navigation li.level0.active a.level-top {
	color: #3f3f3f;
}
.header-wrapper .header-container .main-header .main-navigation .top-navigation li.level0.active:hover {
	background-color: #ffffff;
}
.header-wrapper .header-container .main-header .main-navigation .top-navigation li.level0.active:hover a.level-top {
	color: #3f3f3f;
}
.category-products .products-grid .item .product-wrapper {
	background-color: #ffffff;
}
.category-products .products-grid .item .product-action .actions .btn-cart {
	background-color: #333333;
	box-shadow: inset 0 0 0 2px rgba(0,0,0,0), 0 0 1px rgba(0,0,0,0);
}
.category-products .products-grid .item .product-action .actions .btn-cart:hover {
	background-color: #333333;
	box-shadow: inset 0 0 0 2px rgba(0,0,0,0), 0 0 1px rgba(0,0,0,0);
	color: #ffffff;
}
.category-products .products-grid .item .product-action .actions .btn-cart:hover span span {
	color: #ffffff;
}
.category-products .products-grid .item .product-action .actions ul.add-to-links li a {
	background-color: #333333 !important;
}
.category-products .products-grid .item .product-action .actions ul.add-to-links li a:hover {
	background-color: #333333 !important;
}
.category-products .products-list .product-shop .actions ul.add-to-links li a {
	background-color: #333333 !important;
}
.category-products .products-list .product-shop .actions ul.add-to-links li a:hover {
	background-color: #333333 !important;
}
.category-products .products-list .product-shop .btn-cart {
	background-color: #333333;
	box-shadow: inset 0 0 0 2px rgba(0,0,0,0), 0 0 1px rgba(0,0,0,0);
}
.category-products .products-list .product-shop .btn-cart:hover {
	background-color: #333333;
	box-shadow: inset 0 0 0 2px rgba(0,0,0,0), 0 0 1px rgba(0,0,0,0);
	color: #ffffff;
}
.category-products .products-list .product-shop .btn-cart:hover span span {
	color: #ffffff;
}
.product-view {
	color: #b7b7b7;
}
.product-view a {
	color: #b7b7b7;
}
.product-view a:hover {
	color: #333333;
}
.product-view .product-img-list {
	background-color: #ffffff;
}
.product-view .product-shop .product-shop-wrapper {
	background-color: #ffffff;
}
.product-view .product-shop ul.add-to-links li a i {
	background-color: #333333 !important;
}
.product-view .product-shop ul.add-to-links li a:hover i {
	background-color: #333333 !important;
}
.product-view .add-to-cart button.btn-cart {
	background-color: #000;
	box-shadow: inset 0 0 0 2px rgba(0,0,0,0), 0 0 1px rgba(0,0,0,0);
}
.product-view .add-to-cart button.btn-cart:hover {
	background-color: #333333;
	box-shadow: inset 0 0 0 2px rgba(0,0,0,0), 0 0 1px rgba(0,0,0,0);
}
.product-view .product-collateral .nav-tabs li a {
	background-color: #ffffff;
	color: #98a5ae;
}
.product-view .product-collateral .nav-tabs li a:hover {
	background-color: #ffffff;
	color: #333333;
}
.product-view .product-collateral .nav-tabs li.active a {

}
.product-view .product-collateral .tab-content {
	color: #98a5ae;
	background-color: #fff;
	margin-left: auto;
margin-right: auto;
width: 90%;
}
.footer-wrapper {

}
.contact-us a {
	color:#818181;
}
.footer-wrapper .footer-container {
	background-color: rgba(0,0,0,0);
	color: #818181;
}
.footer-wrapper .footer-container a {
	color: #818181;
}
.footer-wrapper .footer-container a:hover {
	color: #818181;
}
.footer-wrapper .footer-container button {
	background-color: #383838;
	color: #1b1d1c;
}
.footer-wrapper .footer-container button:hover {
	background-color: rgba(0,0,0,0);
	color: #383838;
}
.footer-wrapper .footer-copyright {
	background-color: #1b1d1c;
	color: #acacac;
}
.footer-wrapper .footer-copyright a {
	color: #ffffff;
}
.footer-wrapper .footer-copyright a:hover {
	color: #f7931e;
}
